@import url('https://fonts.googleapis.com/css?family=Open Sans:100,100i,300,300i,400,400i,700,700i,900,900i&display=swap&subset=latin-ext');

body, .html, html{
    font-family: "Open Sans", Arial, Verdana, sans-serif;
    font-size: 15px;
    color: #1e1e1e;
    margin-top: 0;
}
.dialog-off-canvas-main-canvas {
    overflow: hidden;
}

a, a:hover, a:focus, a:active {
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
    outline: none !important;
    color: #007d89;
}
h1.page-title {
    text-transform: uppercase;
    font-weight: 100;
    font-size: 350%;
    padding: 40px 0px;
}
.page-header {
    margin-top: 0;
    text-transform: uppercase;
    font-weight: 300;
    margin: 0px 0;
    background: #00778f;
    color: #ffffff;
    padding: 40px 60px;
    font-size: 190%;
    border-bottom: 0;
}
@media all and (max-width: 768px){
    .page-header {
        padding: 20px;
        font-size: 130%;
    }
    .node {
        padding: 15px;
    }
}
h4{
    text-transform: uppercase;
}
h3{
    font-size: 140%;
}
h2{
    font-size: 190%;
}
@media all and (max-width: 768px){
    h1.page-title{
        font-size: 200%;
        padding: 20px;
    }
    h2{
        font-size: 20px;
    }
}
.img-res100 .img-responsive{
    width: 100%;
    height: auto;
}
@media all and (min-width: 768px){
    .container2 {
        width: 375px;
    }
}
@media all and  (min-width: 992px){
    .container2 {
        width: 485px;
    }
}
@media all and  (min-width: 1200px){
    .container2 {
        width: 585px;
    }
}
@media all and  (min-width: 1270px){
    .container2 {
        width: 635px;
        
    }
    .container2.no-padding{
        width: 635px;
        max-width: calc(100% - 30px);
    }
}
@media all and  (min-width: 1270px){
    .container {
        width: 1270px;
    }
}
.block-page-title .col-sm-6.bs-region{
    max-width: 635px;
}
.container2{
    padding: 0;
    margin: 0 -15px 0 -15px;
}

.container2 h2.block-title{
    font-size: 190%;
    font-weight: 300;
    text-transform: uppercase;
    padding: 40px 60px;
    margin: 0;
    letter-spacing: 1px;
    min-height: 111px;
}
@media all and (max-width: 1270px){
    .container2 h2.block-title{
        font-size: 180%;
    }
}
@media all and (max-width: 1200px){
    .container2 h2.block-title{
        min-height: 142px;
    }
}
@media all and (max-width: 768px){
    .container2 h2.block-title{
        font-size: 140%;
        padding: 20px;
        font-weight: 300;
        text-align: center;
        min-height: auto;
    }
}
@media all and (min-width: 768px){
    .container2.cont-l{
        float: right;
    }
}
h2.block-title{
    text-transform: uppercase;
    font-weight: 300;
    padding: 40px 30px;
    letter-spacing: 1px;
    margin: 0;
}

@media all and (max-width: 768px){
    h2.block-title{
        padding: 20px 20px;
    }
}
.green-titleitalic h2.block-title,
.green-title h2.block-title{
    background: #009dac;
    color: #ffffff;
    font-weight: 300;
}
.green-titleitalic .cont-p h2.block-title{
    text-transform: none;
    font-style: italic;
    background: #016a7f;
    font-size: 148%;
    padding: 31px 60px 30px;
}
@media all and (max-width: 1200px){
    .green-titleitalic .cont-p h2.block-title{
        font-size: 126%;
    }
}
.greenc-italic.tylko-zdjecie-prawa {
    margin: 0;
}
@media all and (max-width: 768px){
    .green-titleitalic .cont-p h2.block-title{
        font-size: 126%;
        padding: 20px;
    }
}
h2.title-paragraph{
    padding: 40px 60px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0;
    font-weight: 300;
}
.grey-white .bs-region--left{
    background-color: #e7e7e7;
}
.grey-white .bs-region--right{
    background-color: #f2f2f2;
}
.no-padding .bs-region{
    padding: 0;
}
.no-padding .col-sm-6{
    padding: 0;
}
.container2.no-padding{
    padding: 0;
}
@media all and (max-width: 768px){
    .no-padding .container2{
        padding-right: 0;
    }
}

.container2.cont_p {
    padding-left: 0;
}
.cont-content{
   padding: 60px 50px;
}
.cont-nopadding .cont-content{
    padding: 0;
}
@media all and (max-width: 768px){
    .cont-content{
       padding: 20px;
    }
}
@media all and (min-width: 768px){
    .film .block-content.block-content--type-_-kolumny-6-6{
        display: flex;
    }
    
}
/***********************film******************************/

.film .bs-region--right .cont-content{
    padding: 0;
}
.film .bs-region--right .container2.cont-p{
    padding: 0;
}
.film .bs-region--right p{
    margin: 0;
    line-height: 0;
}
.block-clean {
    clear: both;
    float: none;
}
.block-break{
    clear: both;
}
.red-grey .bs-region--left{
    background-color: #c90f4c;
    color: #ffffff;
    
}
.red-grey .bs-region--right{
    background-color: #e7e7e7;
    color: #ffffff;
    
}
.white-grey .bs-region--right{
    background-color: #dedede;
}
.grey-title h2{
    background: #e3e7ea;
    font-weight: 300;
}
.white-greyj .bs-region--right{
    background-color: #f2f2f2;
}
.red-grey .cont-l h2{
    background-color: #b81449;
    margin: 0 -15px;
}
.redc-red{
    background-color: #cd2058;
    color: #ffffff;
}
.bg-grey{
    background: #f0f0f0;
}
.blue-bluj{
    background: #086584;
    color: #ffffff;
}
.blue-bluc{
    background: #005d7c;
    color: #ffffff;
    margin: 0;
}
.blue-bluc h2.block-title{
    background: #085068;
    
}
.green-titleitalic{
    background: #00778f;
    color: #ffffff;
}
.greenc-grey{
    background-color: #00778f;
    color: #ffffff;
}
.greenc-grey .cont-l h2{
    background-color: #009dac;
}
.greenc-italic .bs-region--left{
    background-color: #00778f;
    color: #ffffff;
}
.greenc-italic h2.title-paragraph{
    background: #009dac;
    color: #ffffff;
}
.greenc-italic .bs-region--right  h2.title-paragraph{
    font-size: 190%;
    font-style: italic;
    text-transform: none;
    font-weight: 300;
}
.tylko-zdjecie-prawa .bs-region--right .cont-content{
    padding: 0;
}
.grey{
    background: #f0f1f6;
}
.paragraph .bs-region--left{
    padding: 0 15px 0 30px;
}
.blue{
    
}
.color-page-title{
    margin-right: -15px;
}
.color-page-title h1{
        padding: 40px 20px;
}
@media all and (max-width: 768px){
    .color-page-title h1{
            padding: 10px 20px;
    }
    .color-page-title{
        margin-right: -15px;
        margin-left: -15px;
    }
}
.redc-red .bs-region--left{
    background-color: #b81449;
    color: #ffffff;
}
.redc-red .bs-region--right{
    background-color: #cd2058;
    color: #ffffff;
}
.overhid {
    margin-left: -15px;
    margin-bottom: -5px;
}
.white-red .bs-region--right{
    background-color: #c90f4c;
    color: #ffffff;
}
@media all and (min-width: 768px){
    .white-red .row{
        display: flex;
    }
}
.block-story-form .container2.cont-p{
    padding-right: 0px;
}
    
.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #ffffff;
    border-radius: 4px;
}
.text-justify{
    text-align: justify;
}
@media all and (max-width: 768px){
    .navbar-brand {
        padding: 15px 5px;
    }
}

/***********************************header********************************/
@media (min-width: 768px){
    .navbar-header {
        float: none;
    }
}
header .col-sm-6:first-child{
    background-color: #000000;
    color: #ffffff;
}
.header2{
    color: #ffffff;
    min-height: 102px;
    background: rgb(194,0,99);
    background: linear-gradient(90deg, rgba(194,0,99,1) 0%, rgba(226,40,30,1) 52%);
}
@media all and  (max-width: 768px){
    .header2{
        color: #ffffff;
        min-height: 62px;
    }
}
.forum-m .header2{
    background: linear-gradient(90deg, rgba(194,0,99,1) 0%, rgba(194,0,99,1) 52%);
}
.forum-d .header2{
    background: linear-gradient(90deg, rgba(230,50,41,1) 0%, rgba(230,50,41,1) 100%);
}

.header2:after{
    content:'';
    display:block;
    clear:both;
} 

.navbar-default {
    background-color: #ffffff;
    border: 0;
}
.navbar-collapse{
    clear: both;
    background: #f2f2f2;
}
.no-gutters > .col, .no-gutters > [class*="col-"] {
    
}

.logo-header {
    padding: 24px 0;
}
@media all and (max-width: 768px){
    .logo-header {
        padding: 24px 0;
        float: none!important;
    }
    .container2.cont-l.logo-header {
        padding: 15px;
    }
}

/*********************************brand*****************************/
a.name.navbar-brand {
    font-size: 140%;
    text-transform: uppercase;
    font-weight: 300;
    color: #ffffff;
    padding: 15px 10px 15px 28px;
}
@media all and (max-width: 768px){
    .navbar .logo img{
        width: 50px;
        height: auto;
    }
    a.logo.navbar-btn {
        margin-top: 13px;
    }
    a.name.navbar-brand {
        font-size: 100%;
        text-transform: uppercase;
        font-weight: 300;
        color: #ffffff;
        display: block;
        /* float: none; */
        width: calc(100% - 100px);
        padding: 17px;
        margin-top: -3px;
        margin-bottom: 10px;
        margin-left: 10px;
    }
}
@media all and (min-width: 400px){
    a.name.navbar-brand {
        font-size: 100%;
        font-weight: 300;
        max-width: calc(100% - 120px);
        /* margin-top: -10px; */
        padding: 17px 10px 0 15px;
    }
}
@media all and (min-width: 768px){
    a.name.navbar-brand {
        font-size: 140%;
        font-weight: 300;
        max-width: calc(100% - 120px);
        /* margin-top: -10px; */
        padding: 5px 10px 0 15px;
    }
}
@media all and  (min-width: 992px){
    a.name.navbar-brand {
        font-size: 140%;
        font-weight: 300;
        max-width: calc(100% - 120px);
        /* margin-top: -10px; */
        padding: 5px 10px 0 10px;
    }
}
@media all and  (min-width: 1270px){
    a.name.navbar-brand {
        font-size: 160%;
        font-weight: 500;
        color: #ffffff;
        letter-spacing: 1px;
        /* font-weight: 500; */
        max-width: 400px;
        line-height: 1.2em;
        padding: 0 0 0 15px;
        
    }
}
@media all and (max-width: 470px){
    a.name.navbar-brand {
        font-size: 70%;
        font-weight: 300;
        max-width: calc(100% - 60px);
        padding: 17px 10px 0 15px;
        line-height: 1.4em;
    }
}
/***********************************zmiana rozmiaru tekstu*****************************/
section#block-forum-zmianarozmiarutekstu {
    float: right;
    position: relative;
    margin: 20px 30px 0 10px;
    width: 100px;
    height: 60px;
}
@media all and  (max-width: 768px){
    section#block-forum-zmianarozmiarutekstu {
        margin: -5px 10px 0px 0px;
        width: 80px;
        height: 70px;
    }
}
section#block-forum-zmianarozmiarutekstu h2{
    font-size: 10px;
    position: absolute;
    bottom: 0px;
    right: 0;
    text-transform: uppercase;
    padding: 0;
    font-weight: normal;
    line-height: 1em;
    margin: 7px 0 10px;
    letter-spacing: 0.4px;
}
#block-zmianarozmiarutekstu a:hover{
    text-decoration: none;
}
a#text_resize_increase {
    background: none!important;
    display: block;
    float: right;
    width: 28px;
    height: 27px;
    margin: 6px 0 0 0;
    outline: none;
    text-indent: 0;
    cursor: pointer;
    font-size: 24px;
    font-weight: 300;
    color: #ffffff;
}
a#text_resize_reset {
    background: none!important;
    display: block;
    float: right;
    width: 15px;
    height: 24px;
    margin: 9px 0 0 5px;
    outline: none;
    text-indent: 0;
    cursor: pointer;
    font-size: 20px;
    font-weight: 300;
    color: #ffffff;
    line-height: 30px;
}
a#text_resize_decrease {
    background: none!important;
    display: block;
    float: right;
    width: 23px;
    height: 21px;
    margin: 12px 0 0 3px;
    outline: none;
    text-indent: 0;
    cursor: pointer;
    font-size: 18px;
    font-weight: 300;
    color: #ffffff;
    line-height: 26px;
}
#block-zmianarozmiarutekstu sup{
    display: none;
}
/**********************************menu główne*****************************/
.navbar{
    margin-bottom: 0;
}
.front .layout__region.layout__region--content img{
    margin: 0 auto;
    text-align: center;
}

.navbar-header {
    float: none;
    background: #000000;
}
.navbar-header:before{
    content: "";
    display: block;
    height: 13px;
    width: 100%;
    background: rgba(193,0,95,1);
    background: -moz-linear-gradient(left, rgba(193,0,95,1) 0%, rgba(193,0,95,1) 9%, rgba(207,0,30,1) 18%, rgba(192,0,94,1) 33%, rgba(204,0,35,1) 51%, rgba(255,60,0,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(193,0,95,1)), color-stop(9%, rgba(193,0,95,1)), color-stop(18%, rgba(207,0,30,1)), color-stop(33%, rgba(192,0,94,1)), color-stop(51%, rgba(204,0,35,1)), color-stop(100%, rgba(255,60,0,1)));
    background: -webkit-linear-gradient(left, rgba(193,0,95,1) 0%, rgba(193,0,95,1) 9%, rgba(207,0,30,1) 18%, rgba(192,0,94,1) 33%, rgba(204,0,35,1) 51%, rgba(255,60,0,1) 100%);
    background: -o-linear-gradient(left, rgba(193,0,95,1) 0%, rgba(193,0,95,1) 9%, rgba(207,0,30,1) 18%, rgba(192,0,94,1) 33%, rgba(204,0,35,1) 51%, rgba(255,60,0,1) 100%);
    background: -ms-linear-gradient(left, rgba(193,0,95,1) 0%, rgba(193,0,95,1) 9%, rgba(207,0,30,1) 18%, rgba(192,0,94,1) 33%, rgba(204,0,35,1) 51%, rgba(255,60,0,1) 100%);
    background: linear-gradient(to right, rgba(193,0,95,1) 0%, rgba(193,0,95,1) 9%, rgba(207,0,30,1) 18%, rgba(192,0,94,1) 33%, rgba(204,0,35,1) 51%, rgba(255,60,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1005f', endColorstr='#ff3c00', GradientType=1 );
}
.forum-m .navbar-header:before{
    background: rgb(194,11,99);
    background: linear-gradient(90deg, rgba(194,11,99,1) 0%, rgba(194,11,99,1) 100%);
}
.forum-d .navbar-header:before{
    background: rgb(230,50,41);
    background: linear-gradient(90deg, rgba(230,50,41,1) 0%, rgba(230,50,41,1) 100%);
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    background: #000000;
    padding: 14px 0 14px;
}
@media all and (max-width: 768px){
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        background: #000000;
        padding: 17px 0 12px;
        position: absolute;
        top: 135px;
        z-index: 10;
        float: none;
        width: 100%;
        padding: 20px;
    }
}
.navbar-default .navbar-nav > li > a {
    color: #ffffff;
    padding: 5px 10px;
    text-transform: uppercase;
    font-size: 90%;
    
}
.navbar-default .navbar-nav > li:after{
    content: "";
    display: block;
    width: 1px;
    background: #ffffff;
    height: 15px;
    margin-left: 20px;
    line-height: 1.5em;
    margin-top: -22px;
    float: right;
    margin-right: 2px;
}
.navbar-default .navbar-nav > li.active:after{
    margin-right: -2px;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #2c2c2c;
}
.navbar-default .navbar-nav > .active > a.f-d, 
.navbar-default .navbar-nav > .active > a.f-d:hover, 
.navbar-default .navbar-nav > .active > a.f-d:focus {
    color: #fff;
    background-color: #e63229;
}
.navbar-default .navbar-nav > .active > a.f-m, 
.navbar-default .navbar-nav > .active > a.f-m:hover, 
.navbar-default .navbar-nav > .active > a.f-m:focus {
    color: #fff;
    background-color: #c20b62;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #8d8d8d;
    background-color: transparent;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #8d8d8d!important;
    background-color: transparent!important;
}

ul.menu.menu--main.nav.navbar-nav {
    margin-left: -10px;
}

@media all and  (min-width: 768px) and (max-width: 992px){
    .navbar-default .navbar-nav > li > a {
        padding: 3px 10px 3px 5px;
        font-size: 70%;
    }
}
@media all and  (min-width: 993px) and (max-width: 1200px){
    .navbar-default .navbar-nav > li > a {
        padding: 5px 10px;
        font-size: 90%;
    }
}
@media all and  (min-width: 1201px){
    .navbar-default .navbar-nav > li > a {
        padding: 5px 15px;
        font-size: 100%;
    }
    ul.menu.menu--main.nav.navbar-nav {
        margin-left: -10px;
    }
}

li.expanded.dropdown.last {
    border: 1px solid #cccccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 150%;
}
li.expanded.dropdown.last a{
    padding: 0px 3px 5px;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 10px;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: rgba(255,255,255,1);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0px solid #ccc;
    border: 0px solid rgba(0, 0, 0, .15);
    border-radius: 0px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #383838;
    white-space: nowrap;
    text-transform: uppercase;
    font-weight: 600;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #262626;
    text-decoration: none;
    background-color: #f5f5f5;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #383838;
    text-decoration: none;
    background-color: #eee;
    outline: 0;
}
span.caret {
    display: none;
}

.navbar-toggle {
    position: absolute;
    top: 40px;
    right: 0px;
    padding: 9px 10px;
    margin-right: 15px;
    margin-top: 8px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

/******************************padding*************/
.padding20{
    padding: 20px;
}
.padding30{
    padding: 30px;
}
.padding60{
    padding: 60px;
}
.margin-top20{
    margin-top: 20px;
}
/*****************************************language*********************************/
.block-language{
    float: right;
    margin-top: 33px;
    padding-left: 15px;
    position: relative;
}
@media all and  (max-width: 768px){
    .block-language {
        margin-top: 10px;
    }
}
.block-language:before {
    content: "";
    background: #ffffff;
    width: 1px;
    height: 26px;
    display: block;
    float: left;
    padding-top: 20px;
    position: absolute;
    left: 10px;
}
.block-language ul {
    margin: 0;
    padding: 0;
}
.block-language ul li{
    padding: 3px 6px;
}
.block-language ul li a {
    display: block;
    padding: 0px;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 60%;
    padding-left: 0!important;
    padding-top: 25px;
    background-position: center top!important;
    letter-spacing: 1px;
}
.block-language .nav > li > a:hover, 
.block-language .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
}
.block-language ul li.pl a:before {
    background: rgba(0,0,0,0) url(../images/pl.png) repeat scroll 0 0;
    content: " ";
    display: block;
    height: 17px;
    line-height: initial;
    width: 39px;
    margin-bottom: 8px;
}
.block-language ul li.en a:before {
    background: rgba(0,0,0,0) url(../images/en.png) repeat scroll 0 0;
    content: " ";
    display: block;
    height: 17px;
    line-height: initial;
    width: 39px;
    margin-bottom: 8px;
}
.block-language ul li{
    display: inline-block;
}
/********************************button toggle**********************/
button.navbar-toggle{
    margin-top: -20px;
}
.slogan{
    position: relative;
}

/********************************banner top podstrony ***********************/
.banner-container {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
}
.banner-container h1{
    padding: 70px;
    font-style: italic;
    font-weight: 300;
    font-size: 240%;
}
@media all and (max-width: 768px){
    .not-front .banner-container h1{
        padding: 10px 20px;
        font-style: italic;
        font-weight: 600;
        font-size: 120%;
    }
    .not-front .region-banertop .block-content--type-basic img {
        width: 200%;
        margin-left: -60%;
    }
}
h2.text-banner{
    width: 40%;
    font-size: 240%;
    line-height: 1.2em;
    margin-top: 50px;
    font-style: italic;
    font-weight: 100;
}
section#block-bannernapodstrony{
    position: relative;
}
section#block-bannernapodstrony img {
    width: 100%;
    height: auto;
}
section#block-bannernapodstrony p{
    margin: 0;
}
/***********************************style ckeditor**************************/
.btn{
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-size: 120%;
}
.btn-primary {
    color: #fff;
    background-color: #b81449;
    border-color: #b81449;
}
.btn-red{
    background-color: #b81448;
    color: #ffffff;
    text-transform: uppercase;
    padding: 20px 50px;
    margin-bottom: 20px;
}
@media all and (max-width: 768px){
    .btn-red{
        padding: 15px 30px;
        margin-bottom: 10px;
    }
}
.btn-red a {
    color: #ffffff;
    text-decoration: none;
}
.btn.btn-red:hover{
    color: #ffffff;
    background-color: #9e0032;
}
.btn.btn-red:hover a{
    color: #ffffff;
}
.btn-blue{
    background-color: #0c7ea4;
    color: #ffffff;
    text-transform: uppercase;
    padding: 20px 50px;
    margin-bottom: 20px;
    min-width: 300px;
}
.btn-blue a {
    color: #ffffff;
    text-decoration: none;
}
.btn.btn-blue:hover{
    background-color: #085068;
}
.btn.btn-blue:hover a{
    color: #ffffff;
}
.btn-white{
    background-color: #ffffff;
    color: #343434;
    text-transform: uppercase;
    padding: 10px 30px;
}
.btn-big{
    font-size: 120%!important;
    padding: 15px 50px!important;
    width: auto;
    margin: 10px;
}
.btn-more{
    border: 2px solid #000000;
    padding: 9px 40px 8px;
    color: #000000;
    text-transform: uppercase;
    font-size: 90%;
    letter-spacing: 1px;
    font-weight: bold;
}
.btn-more:hover{
    background: #000000;
    color: #ffffff;
}
ul.half {
    display: table;
    width: 100%;
    height: 200px;
    margin: 0;
    padding: 0;
}
.half li {
    width: 25%;
    display: table-cell;
    padding: 20px;
    text-align: center;
    background: #00778f;
    list-style-type: none;
    vertical-align: middle;
    margin: 0;
    color: #ffffff;
    font-size: 120%;
    text-transform: uppercase;
    font-weight: 300;
    line-height: 1.2em;
}
.half li a{
    color: #ffffff;
}
.half li:nth-child(2n+1){
    background: #0695b2;
}
@media all and (max-width: 992px){
    .btn-big{
        font-size: 100%;
        padding: 10px 20px;
        width: auto;
        margin: 0px;
        text-align: center;
    }
}
.btn-white a{
    color: #343434;
}
.btn.text-align-right{
    float: right;
}
.btn-border-white{
    background-color: transparent;
    color: #ffffff;
    text-transform: uppercase;
    padding: 10px 30px;
    border: 1px solid #ffffff;
    margin: 20px 0;
}
.btn-border-white a{
    color: #ffffff;
}
.btn-border-white:hover,
.btn-border-white:focus{
    background: #ffffff;
    color: #666666;
}
.btn-border-white:hover a,
.btn-border-white:focus a{
    color: #666666;
    text-decoration: none;
}
.align-center{
    text-align: center;
}
/*****************************formularz historie process bar************************/
.block-forms-steps{
    margin: 20px 0 0 0;
}
.block-forms-steps ul{
    padding: 0;
    margin: 0 -1% 0 0;
}
.block-forms-steps li{
    list-style-type: none;
    display: inline-block;
    width: 32%;
    border-top: 5px solid #5dc5cf;
    padding-top: 5px;
    margin-right: 1%;
    color: #5dc5cf;
}
@media all and  (max-width: 768px){
    .block-forms-steps li{
        width: 100%;
    }
}
.block-forms-steps li:last-child{
    margin-right: 0;
}
.block-forms-steps li.active{
    border-top: 5px solid #007d89;
    color: #007d89;
}
.block-forms-steps li a{
    color: #5dc5cf;
    text-decoration: none;
}
.block-forms-steps li.active a{
    color: #007d89;
}

.path-zglos-historie button#edit-preview{
    display: none;
}
.path-zglos-historie .tabbable{
    display: none;
    height: 0;
    overflow: hidden;
}
.path-zglos-historie .form-item-field-zdjecie-0-alt{
    display: none;
}
.path-zglos-historie .node-form{
    margin: 40px 0;
}
.path-zglos-historie div#edit-actions{
    margin: 30px 0;
}
.path-zglos-historie div#edit-actions button{
    text-transform: uppercase;
}
.path-zglos-historie .form-item-field-link-do-linkedln-0-title{
    display: none;
}
.path-zglos-historie .alert.alert-success {
    display: none;
}
form#node-historie-historie-krok3-form .checkbox label {
}
form#node-historie-historie-krok3-form .checkbox {
    clear: both;
}
form#node-historie-historie-krok3-form .checkbox .description{
    font-size: 100%;
    color: #343434;
}
/***********************************historie**************************/
.historie-title .bs-region--right{
    padding: 20px 0;
    text-align: center;
}
@media all and (max-width: 768px){
    .historie-title .cont-content {
        padding: 10px 5px;
        text-align: center;
    }
}


.teksty{
    padding: 30px;
    color: #ffffff;
}
.historie-kw h2{
    margin: 0px;
}
.not-front .historie-kw h2 {
    margin: 0px;
    font-size: 140%;
}
.historie-kw h2 a{
    color: #ffffff;
    text-decoration: none;
}

@media all and (max-width: 1300px){
    .historie-kw h2{
        font-size: 120%;
    }
    .teksty{
        padding: 30px;
    }
}
@media all and (max-width: 1200px){
    .historie-kw h2{
        font-size: 120%;
    }
    .teksty {
        padding: 20px;
    }
}
@media all and (max-width: 768px){
    .historie-kw h2{
        font-size: 120%;
    }

    .teksty {
        padding: 20px;
    }
}
@media all and (max-width: 768px){
    .historie-kw .teksty{
        max-width: 318px;
        padding: 10px 20px;
    }
    .group-left .teksty{
        float: right;
    }
    .group-left .field--name-field-zdjecie{
        float: right;
    }
    .group-right .field--name-field-kierunek-studiow {
        left: 0;
        right: auto;
    }
    .field--name-field-panstwo {
        font-size: 80%;
    }
}
@media all and (max-width: 768px) and (min-width: 390px){
    .historie-kw .teksty{
        max-width: 318px;
        padding: 20px 40px;
    }
}
.historie-kw .row > .col-sm-6{
    cursor: pointer;
}
.historie-kw .row > .col-sm-6:nth-child(1){
    background-color: #1d80a0;
}
.historie-kw .row > .col-sm-6:nth-child(2){
    background-color: #006172;
}
.historie-kw .row > .col-sm-6:nth-child(3){
    background-color: #2894b6;
}
.historie-kw .row > .col-sm-6:nth-child(4){
    background-color: #006495;
}

.historie-kw .field--name-field-kierunek-studiow{
    position: absolute;
    bottom: 20px;
    right: 0;
    background-color: #b91449;
    color: #ffffff;
    padding: 7px;
    text-align: right;
    width: 70%;
    line-height: 1em;
}
@media all and (max-width: 992px) and (min-width: 768px){
    .historie-kw .field--name-field-kierunek-studiow {
        display: none;
    }
    .historie-kw .col:hover .field--name-field-kierunek-studiow {
        display: block;
    }
    .historie-kw .field--name-field-miasto{
        font-size: 70%;
    }
}
@media all and (max-width: 475px){
    .historie-kw .field--name-field-kierunek-studiow {
        display: none;
    }
    .historie-kw .col:hover .field--name-field-kierunek-studiow {
        display: block;
    }
}
.historie-kw .field--name-field-zdjecie{
    position: relative;
}
.historie-kw .field--name-field-zdjecie:after{
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    border-top: 7px solid #b91449;
    position: absolute;
    bottom: 0;

}
.field--name-field-panstwo{
    text-transform: uppercase;
}

@media all and (max-width: 420px){
    .field--name-field-rada-dla-studentow{
        //display: none;
    }
    .field--name-field-droga-zawodowa{
        //display: none;
    }
}
.historie-kw .field--name-field-tytul-historii {
    font-size: 22px;
    margin: 20px 0;
    font-style: italic;
    font-weight: 300;
    line-height: 1em;
}
@media all and (max-width: 1200px){
    .historie-kw .field--name-field-tytul-historii {
        font-size: 20px;
    }
}
@media all and (max-width: 992px){
    .historie-kw .field--name-field-tytul-historii {
        font-size: 90%;
        margin: 10px 0;
    }
    .field--name-field-panstwo{
        font-size: 80%;
    }
    .historie-kw h2{
        font-size: 100%;
    }
}
@media all and (max-width: 768px){
    .historie-kw h2{
        font-size: 120%;
    }
    .historie-kw .field--name-field-tytul-historii {
        font-size: 120%;
        margin: 10px 0;
    }
    .field--name-field-panstwo{
        font-size: 80%;
    }
}
@media all and (max-width: 476px){
    .historie-kw h2{
        font-size: 100%;
    }
    .historie-kw .field--name-field-tytul-historii {
        font-size: 100%;
        margin: 10px 0;
    }
    .historie-kw .field--name-field-panstwo{
        font-size: 80%;
    }
    .historie-kw .field--name-field-miasto{
        font-size: 70%;
    }
}
/**********************historie - view header*****************/
.historie-kw .view-header .block-content {
    position: absolute;
    top: 40px;
    right: 5%;
    width: 40%;
}

.historie-kw .view-filters {
    width: 50%;
}
.historie-kw.headview-grey {
    background: #f0f0f0;
    position: relative;
}
.historie-kw.headview-grey .view-header{
    background: #e4e4e4;
    padding: 40px 40px 20px 70px;
    width: 50%;
}

.headview-small-font.headview-grey  label{
    display: block;
    font-size: 80%;
    color: #b81448;
    font-weight: normal;
}
.headview-small-font.headview-grey .form-item{
    width: 250px;
    max-width: 100%;
    padding: 10px 0;
}
@media all and (max-width: 768px){
    .historie-kw.headview-grey .view-header{
        padding: 20px 20px 0;
        width: 100%;
    }
    .historie-kw .view-filters {
        width: 100%;
    }
    .historie-kw .view-header .block-content {
        position: relative;
        top: auto;
        right: auto;
        width: 100%;
        padding: 20px;
    }
    .headview-small-font.headview-grey .form-item{
        width: 100%;
        max-width: 100%;
        padding: 10px 0;
        margin: 0;
    }
}
/*********************************historia***************************/
.node--type-historie.node--view-mode-full .col-sm-6.bs-region.bs-region--right{
    padding: 20px 40px!important;
}
.story-title{
    font-size: 180%;
    font-style: italic;
    font-weight: 300;
    color: #b81448;
}
.metryczka {
    background: #ffffff;
    padding: 20px;
    border-left: 20px solid #ebebeb;
    margin-bottom: 20px;
}
.metryczka .field--name-field-imie, .metryczka .field--name-field-nazwisko{
    display: inline-block;
    margin-right: 5px;
    font-weight: bold;
    font-size: 120%;
}
.bubble {
    position: relative;
    padding: 20px;
    background: #e9e9e9;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    margin-bottom: 20px;
}

.bubble:after {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    left: -20px;
    right: auto;
    top: 0px;
    bottom: auto;
    border: 22px solid;
    border-color: #e9e9e9 transparent transparent transparent;
}
.bubble .field-label-above{
    text-transform: uppercase;
    font-size: 180%;
    font-weight: 300;
    margin-bottom: 10px;
}
/*****************************znani*************************/
.view-content{
    padding: 0 15px;
}
@media all and (min-width: 768px){
    .container2.menu-dziedziny {
        max-width: 50%;
    }
}

.znani-slider .container2.cont-l,
.znani-slider{
    padding: 0;
    
}
.znani-slider{
    background-color: #dedede;
}
.znani .bs-region--right{
    padding: 20px;
    font-size: 120%;
}
.view-header h2{
    margin: 0;
    color: #b81448;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 300;
}
.headview-grey .view-header{
    background: #e4e4e4;
    padding: 40px 40px 20px;
}
.headview-grey .view-filters.form-group{
    background: #e4e4e4;
    padding: 0px 40px 40px 70px;
    margin: 0;
}
@media all and (max-width: 768px){
    .headview-grey .view-filters.form-group{
        background: #e4e4e4;
        padding: 0 20px 20px;
        margin: 0;
    }
}
.headview-grey label{
    text-transform: uppercase;
    font-weight: 300;
    padding: 5px;
}
.view-znani .form-item{
    margin-right: 20px;
}
.menu-dziedziny.col-sm-6{
    background: url('../images/znani-bg.jpg');
}
.view-znani h4 a{
    color: #343434;
    font-size: 90%;
}
.view-znani .col{
    padding: 15px;
}
.menu--dziedziny-zycia.nav > li{
    display: block;
    float: left;
    width: 50%;
    text-align: center;
    padding: 20px 30px;
}
.menu--dziedziny-zycia.nav > li:nth-child(3){
    clear: both;
}
.menu--dziedziny-zycia.nav > li a{
    border: 1px solid #b81449;
    color: #b81449;
    padding: 20px 0px;
    text-transform: uppercase;
}
@media all and (min-width: 768px){
    .menu-dziedziny.col-sm-6{
        padding: 14px 0;
    } 
    .menu--dziedziny-zycia.nav > li a {
        padding: 10px 0px;
    }
}
@media all and (min-width: 992px){
    .menu-dziedziny.col-sm-6{
        padding: 19px 0;
    } 
    .menu--dziedziny-zycia.nav > li a {
        padding: 20px 0px;
    }
}
@media all and (min-width: 1200px){
    .menu-dziedziny.col-sm-6{
        padding: 65px 0;
    } 
    .menu--dziedziny-zycia.nav > li a {
        padding: 20px 0px;
    }
}
/**************************nawa*************/
.nawa .cont-content {
    padding: 6vw 2vw;
}
/********************* wyswig *********************/
.font-plus3-thin{
    font-size: 230%;
    line-height: 1.4em;
    font-weight: 300;
    text-transform: uppercase;
}
.font-plus{
    font-size: 120%;
    line-height: 1.4em;
    font-weight: 300;
}
.font-minus{
    font-size: 90%;
}
.font-minus-minus{
    font-size: 70%;
}
.font-plus-plus{
    font-size: 170%;
    line-height: 1.4em;
    font-weight: 300;
}
.font-big{
    font-size: 150%;
    font-weight: 600;
}
.cont-content img{
    max-width: 100%;
    height: auto;
}
.red-italic{
    font-size: 180%;
    color: #b81448;
    font-style: italic;
    font-weight: 300;
}
@media all and (max-width: 992px){
    .red-italic{
        font-size: 120%;
    }
}
.font-italic{
    font-style: italic;
    font-size: 120%;
}
h2 .font-italic{
    font-size: 66%;
    text-transform: none;
}
h2.thin{
    text-transform: uppercase;
    font-weight: 300;
}
h3.thin{
    text-transform: uppercase;
    font-weight: 300;
}

.bez-odstępu-prawa .bs-region--right .cont-content{
    padding: 0;
}
.bez-odstępu-lewa .bs-region--left .cont-content{
    padding: 0;
}
.tytuł-lewa-czarne-tło .bs-region--left h2 {
    background: #000000;
    color: #ffffff;
    padding: 40px 60px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0;
}
.tekst-lewa-zielone-tło .bs-region--left .cont-content{
    background-color: #028e9d; 
    padding: 60px;
    color: #ffffff;
    font-size: 110%;
}
.odstep{
    padding: 60px;
}
/******************************stopka****************/
.footer{
    background-color: #00828f;
    color: #ffffff;
    margin: 0;
    border: 0;
}
.pas-dolny{
    background-color: #000000;
    color: #ffffff;
    font-size: 90%;
    clear: both;
}
.pas-dolny .col-sm-6{
    padding: 40px 15px;
}
.pas-dolny a{
    color: #ffffff;
}

.bg-color{
    color: #ffffff;
    background: rgb(194,0,99);
    background: linear-gradient(90deg, rgba(194,0,99,1) 0%, rgba(230,50,41,1) 52%);
}
.bg-purple{
    background-color: #b81448;
}
.bg-orange{
    //background-color: #e63229;
    background-color: #DC2C00;
}
.pas-dolny .btn{
    width: 240px;
    margin: 0 auto;
    text-align: center;
    display: block;
}
.pas-dolny h2{
    text-transform: uppercase;
    font-weight: 300;
}
nav#block-forum-footer {
    background: #535758;
}

@media all and  (min-width: 992px){
    .region.region-pas-dolny {
        display: flex;
    }
}


.przydatne-linki .nav > li a{
    color: #ffffff;
    font-size: 110%;
    padding: 1px 15px;
    margin-bottom: 5px;
}
.przydatne-linki .nav > li a:hover,
.przydatne-linki .nav > li a:focus{
    text-decoration: none;
    background-color: #b8221a;
    color: #ffffff;
}
.przydatne-linki{
    padding-top: 40px!important;
}
nav#block-forum-footer {
    background: #535758;
}
/*********************************blok stopka adres*************/
section#block-adres {
    padding: 40px 40px;
}
/**********************************menu social***************/
.menu--social-menu.nav {
    padding: 8px 40px 7px;
    min-height: 217px;
}
@media all and (max-width: 768px){
    .menu--social-menu.nav {
        padding: 20px 0px;
    }
}
.menu--social-menu.nav > li {
    margin-left: 5%;
    float: left;
    width: 100px;
    margin-right: calc(25% - 100px);
    margin-bottom: 20px;
    font-size: 90%;
}
.menu--social-menu.nav > li > a:hover, 
.menu--social-menu.nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
    opacity: 0.7;
}
@media all and (min-width: 1500px){
    .menu--social-menu.nav > li {
        margin-left: 5%;
        float: left;
        width: 100px;
        margin-right: calc(15% - 100px);
    }
}
@media all and (min-width: 768px) and (max-width: 992px){
    .menu--social-menu.nav {
        padding: 29px 40px 28px;
        min-height: 260px;
    }
}
@media all and (min-width: 992px) and (max-width: 1200px){
    .menu--social-menu.nav {
        padding: 18px 40px 18px;
        min-height: 239px;
    }
}
@media all and (max-width: 396px){
    .menu--social-menu.nav > li {
        margin-left: 2%;
        font-size: 80%;
        margin-right: calc(28% - 100px);
    }
}
.menu--social-menu.nav > li a{
    text-transform: uppercase;
    color: #ffffff;
    height: 56px;
    padding-left: 15px!important;
    background-position: center center!important;
    padding-top: 70px;
    text-align: center;
}
.menu--social-menu.nav > li:nth-child(3n+1) {
    clear: both;
}

.media-spol-title .cont-content {
    padding: 0px 20px 133px 60px;
    margin-top: -29px;
}
@media all and (max-width: 992px){
    .media-spol-title .cont-content {
        padding: 0px 20px 56px 60px;
        margin-top: -30px;
    }
}
@media all and (max-width: 768px){
    .media-spol-title .cont-content {
        padding: 0px 20px 20px;
        margin-top: -30px;
        text-align: center;
    }
}

.content-bottom {
    margin-top: 0px;
    background: #dcdce8;
}
.content-bottom .container{
    padding: 0;
}

/*********************************paragraphs*********************/

@media all and (max-width: 768px){
    .paragraph .bs-region{
        padding: 15px;
    }
}
.paragraph h2.block-title {
    text-transform: uppercase;
    font-weight: 300;
    padding: 40px 30px;
    letter-spacing: 1px;
    margin: 0;
    background: #000000;
    color: #ffffff;
}
/*******************************cookies***********************/
div#cookie_container {
    font-size: 70%;
    max-width: 320px;
}
.under-content{
    background: #ffffff;
}
.not-front .under-content:after {
    clear: both;
    position: relative;
    content: " ";
    float: none;
    display: block;
    height: 0;
    margin-top: -1px;
    background: #10789b;
}


.field.field--name-field-zrodlo {
    position: absolute;
    top: 30px;
    right: 0;
    background: #006172;
    color: #ffffff;
    font-size: 90%;
    padding: 5px;
}
.znani{
    display: none;
}

/***************************************steps***********************************/
.step{
    display: none;
}
.step.open{
    display: block;
}
.path-zglos-historie a.token-dialog.use-ajax{
    display: none;
    height: 0;
}
.wprowadzenie.close{
    display: none;
}
/***************************************slider*************************************/
.baner-top {
    clear: both;
}

.owl-one .owl-carousel{
    overflow: hidden;
    margin-top: -21px;
    max-height: 380px;
}
.owl-one .owl-carousel .field.field--name-field-image{
    position: absolute;
    top: 0;
}
.owl-slider .container{
    position: relative;
}
.owl-carousel h1 {
    position: absolute;
    top: 40px;
    left: 7%;
    width: 300px;
    font-size: 200%;
    line-height: 1.2em;
    color: #2a2a2a;
    text-transform: uppercase;
    font-style: italic;
    font-weight: 100;
}

.owl-slider .field--name-body{
    position: absolute;
    top: 180px;
    left: 7%;
    width: 500px;
    font-size: 120%;
    line-height: 1.2em;
    color: #2a2a2a;
    font-weight: 100;
}
@media all and  (max-width: 768px){
    .owl-carousel h1 {
        font-size: 140%;
        top: 0;
    }
    .owl-slider .field--name-body{
        font-size: 90%;
        width: calc(100% - 30px);
        padding: 20px;
        top: 60px;
    }
}
@media all and  (max-width: 470px){
    .owl-carousel h1 {
        font-size: 100%;
        top: 0;
        margin-top: 10px;
    }
    .owl-slider .field--name-body{
        font-size: 90%;
        width: calc(100% - 30px);
        padding: 10px 0;
        top: 50px;
    }
}
.owl-slider .view-content{
    padding: 0;
}
.owl-theme .owl-dots{
    position: absolute;
    bottom: 20px;
    left: 50%;
}
@media all and (max-width: 768px){
.owl-theme .owl-dots {
    position: absolute;
    bottom: 0px;
    left: 10%;
    right: 10%;
}
}
button.owl-next {
    position: absolute;
    right: 5%;
    top: calc(50% - 50px);
    font-size: 50px!important;
}
button.owl-prev {
    position: absolute;
    left: 5%;
    top: calc(50% - 50px);
    font-size: 50px!important;
}
.owl-two button.owl-next {
    right: -5%;
}
.owl-two button.owl-prev {
    left: -5%;
}
button.owl-next:hover,
button.owl-prev:hover{
    background: transparent!important;
    color: #ccc!important;
}
.view-id-baza_praktyk.view-display-id-block_1 .view-content{
    padding: 0;
}
.owl-one .owl-carousel .owl-item img {
    display: block;
    min-height: 300px;
    height: auto;
    max-width: none;
    width: auto;
}
figure.youtube-container iframe{
    max-width: 450px;
    max-height: 300px;
}
@media all and  (max-width: 768px){
    .field--name-field-youtube  {
        max-width: 300px;
    }
}

/******************************slider dobre praktyki*******************/
.content-top{
    background: #e3e7ea;
}
.field--name-node-title h3 a{
    font-size: 72%;
    color: #5c5c5c;
    font-weight: 600;
}
.node--type-praktyki.node--view-mode-teaser h3:before{
    content: "";
    display: block;
    background: #b81448;
    width: 30px;
    height: 30px;
    float: left;
    margin-right: 10px;
    margin-bottom: 50px;
    text-decoration: none;
}
.forum-dla-dziekanatów.node--type-praktyki.node--view-mode-teaser h3:before{
    background: #DC2C00;
}
.tematyka{
    font-size: 80%;
    background: #b81448;
    padding: 3px 10px;
}
.tematyka a{
    font-style: italic;
    color: #ffffff;
}
.forum-dla-dziekanatów .tematyka{
    background: #E2281E;
    color: #ffffff;
}
.forum-dla-dziekanatów .tematyka a{
    color: #ffffff;
}
.owl-two .owl-item {
    background: #ffffff;
}
.owl-two .owl-item:nth-child(2n+1) {
    background: #f1f5f8;
}
.owl-two .owl-item .field--name-node-title{
    min-height: 130px;
    padding: 0 20px;
}
.praktyki-slider .col-sm-12{
    padding: 0 15px;
}


/****************************slider podstorny*************/
.baner-top p{
    margin: 0;
}
/*****************************dobre praktyki i aktualności node**************************/
.views-exposed-form {
    background-color: #0092b0;
    padding: 20px 60px;
}
.views-exposed-form .control-label{
    padding: 0 5px;
}
.field-label-above {
    font-weight: 600;
    margin-bottom: 20px;
}
.karta {
    background: #d5d5df;
    padding: 40px;
}
.node--type-praktyki.node--view-mode-full.row,
.node--type-aktualnosci.node--view-mode-full.row{
    margin: 0;
}
.node--type-praktyki.node--view-mode-full .bs-region--left,
.node--type-aktualnosci.node--view-mode-full .bs-region--left{
    padding: 0;
}
.page-node-type-praktyki .page-header,
.page-node-type-aktualnosci .page-header{

    text-transform: none;
}
/****************************aktualności*******************************/
.aktualnosci .views-row {
    margin: 20px 0;
}
.view-aktualnosci .owl-stage {
    background: #f0f1f6;
}
.view-aktualnosci .views-row{
    margin: 10px;
}
.view-aktualnosci .padding20 {
    border-top: 10px solid #e63229;
}
.view-aktualnosci .owl-carousel h3 a{
    font-size: 90%;
}
#block-forum-bannernapodstrony p{
    margin: 0;
}
.owl-nav {
    margin-top: 0px!important;
}
/***************************forum międzynarodowe***************************/


/*****************************szukaj*******************************/

/*************************************wyszukaj********************/
form#search-block-form {
    margin: 0px;
    width: 200px;
    display: none;
}

span.icon.glyphicon.glyphicon-search{
    font-size: 16px;
}

#block-forum-search .otworz:before {
    content: "";
    display: block;
    background: url("../images/lupa.png") no-repeat;
    width: 28px;
    height: 30px;
    float: left;
}
#block-forum-search .zamknij {
    display: none;
    background: url(../images/zamknij.png) no-repeat;
    width: 28px;
    height: 30px;
    float: right;
}
div#block-forum-search {
    float: right;
    margin: 35px 20px 0 0;
    position: relative;
}
@media all and  (max-width: 768px){
    div#block-forum-search {
        margin: 15px 20px 0 0;
    }
}
#block-forum-search .js-form-submit {
    background: url(../images/lupa.png) no-repeat 10px 8px;
    height: 36px;
    width: 40px;
    background-color: black;
}
div#block-forum-search:after {
    content: "";
    background: #ffffff;
    width: 1px;
    height: 26px;
    display: block;
    float: left;
    padding-top: 20px;
    position: absolute;
    right: -20px;
    top: -2px;
}
    

/***************************podstrony******************************/
.not-front .main-container{
    background: #c4c4d0;
}
.not-front .main-container > .container > .row > .col-sm-12{
    padding: 0;
}
.not-front .view-content{
    padding: 0;
}
.view-white .view-content{
    background: #ffffff;
}
.view-col-no-padding .view-content .row{
    margin: 0;
}
.view-col-no-padding .view-content .col{
    padding: 0;
}
.view-col-no-padding .view-content .col-sm-12{
    padding: 0;
}
.container.no-padding {
    padding: 0;
}
/***********************aktualnosci********************************/

.view-lista .views-row{
    background: #d4d4df;  
    cursor: pointer;
}
.view-lista .views-row:hover{
    background: #dedee8;  
}
.view-lista .views-row .bs-region--right{
    padding: 20px 60px 20px 0;
}
@media all and (max-width: 768px){
    .view-lista .views-row .bs-region--right{
        padding: 20px;
    }
}
.view-lista h2 a{
    color: #000000;
}
/*************************formularz************************/
.node-praktyki-form{
    padding: 80px;
    background: #d6d6e3;
    border-top: 10px solid #000000;
}
@media all and (max-width: 768px){
.node-praktyki-form{
    padding: 20px;
}
}
button#edit-preview--2{
    display: none;
}
.node-praktyki-form .tabbable.tabs-left.vertical-tabs{
    display: none;
}
.node-praktyki-form .form-item{
    position: relative;
}
.node-praktyki-form .help-block.description {
    position: absolute;
    top: -10px;
    left: 200px;
    font-size: 12px;
    line-height: 1.2em;
    color: #ffffff;
    background: #515151;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 1px 10px;
}
.node-praktyki-form .help-block.description a{
    color: #ffffff;
}
.node-praktyki-form .help-block.description:after {
        content: '';
	position: absolute;
	left: 0;
	top: 50%;
	width: 0;
	height: 0;
	border: 8px solid transparent;
	border-right-color: #515151;
	border-left: 0;
	margin-top: -8px;
	margin-left: -8px;
}
.node-praktyki-form .link-edit-summary{
    display: none;
}
.node-praktyki-form .tabledrag-toggle-weight{
    display: none;
}
.node-praktyki-form .filter-help{
    font-size: 11px;
}
.node-praktyki-form button#edit-submit--2 {
    padding: 20px 80px;
}
.node-praktyki-form div#edit-actions {
    margin-top: 270px;
}
.btn-info {
    color: #fff;
    background-color: #10768f;
    border-color: #10768f;
    font-size: 12px;
    padding: 3px 10px;
}

.dane-osobowe{
    position: absolute;
    bottom: 190px;
    font-size: 80%;
    height: 200px;
    width: 100%;
    padding: 0 80px;
    overflow: scroll;
    overflow-x: hidden;
}
@media all and (max-width: 768px){
.dane-osobowe{
    padding: 0 10px;
    bottom: 150px;
}
}
.form-required:after {
    background-image: url(../images/required.svg);
}

/****************************newsletter***********************/
#block-newsletter .cont-content{
    padding: 21px 50px 20px;
}
.only-fd {
    display: none!important;
}
.forum-d .only-fd{
    display: block!important;
}
.forum-d .not-fd{
    display: none!important;
}
/*********************relacje*******************************/
.relacje{
    padding: 60px;
    background-color: #adadb9;
    text-align: center;
}
.node--type-relacje.node--view-mode-full{
    margin: 20px 0;
}
.relacje .owl-carousel{
    max-width: 1000px;
    margin: 0 auto;
}
.file > span {
    background: #d8d8e2;
    color: #337ab7;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
}